jquic:
  label: Calendar
  namespace: Molecules/Vendor
  use: '@molecules/vendor/jquic/jquic.twig'
  description: Jquery UI - Calendar
  dependencies:
    - form-element
  libraries:
    - jquic_lib:
        css:
          component:
            ../styles/jquic.css:
              weight: 10
